import React from 'react';
import MarkdownEditor from '@uiw/react-markdown-editor';
import classes from "../assets/styles/components/markDown.module.scss"

const MarkDown = ({mkValue, setMkValue}) => {
    return (
        <div className={classes.main} data-color-mode="light">
            <MarkdownEditor 
                value={mkValue} 
                onChange={(value, viewUpdate) => setMkValue(value)}
                enablePreview={false}
            />
        </div>
        
    )
}

export default MarkDown;